﻿<Window x:Class="CafeBrix.App.Win10.Views.Menus.BrixCafeKlaten"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:CafeBrix.App.Win10.Views.Menus"
        mc:Ignorable="d"
        Title="BrixCafeKlaten" Height="450" Width="800">
    <Window.Background>
        <ImageBrush ImageSource="/Assets/BackGroundUtama/BG-TOKO.jpg" />

    </Window.Background>
    <Grid>

        <Grid.RowDefinitions>
            <RowDefinition Height="30"/>
            <RowDefinition Height="50"/>
            <RowDefinition Height="30"/>
            <RowDefinition Height="30"/>
            <RowDefinition Height="30"/>
            <RowDefinition Height="30"/>
            <RowDefinition Height="170"/>
            <RowDefinition Height="30"/>

        </Grid.RowDefinitions>

        <Grid.ColumnDefinitions>
            <ColumnDefinition Width="230"/>
            <ColumnDefinition Width="145"/>
            <ColumnDefinition Width="40"/>
            <ColumnDefinition Width="145"/>
            <ColumnDefinition Width="230"/>
        </Grid.ColumnDefinitions>

        <Label Grid.Row="1" Grid.Column="2" Margin="0,0,0,0" Grid.ColumnSpan="3" FontSize="25" FontWeight="Bold" HorizontalAlignment="Center" VerticalAlignment="Center" />
        <Label Content="Caffe BRIX adalah sebuah caffe yang berdiri pada tahun 2010. Awal mula berdirinya caffe ini didasari oleh keinginan" Grid.Row="2"  FontSize="15" FontWeight="Light" HorizontalAlignment="Left" VerticalAlignment="Center" Height="30" Width="774" Grid.ColumnSpan="5" Margin="26,0,0,0" />
        <Label Content="2 orang teman yang berkeinginan untuk membuka suatu usaha sendiri." Grid.Row="3"  FontSize="15" FontWeight="Light" HorizontalAlignment="Center" VerticalAlignment="Center" Height="30" Width="457" Grid.ColumnSpan="5" />
        <Label Content="Pada Saat ini, Caffe Brix berbasis di Yogyakarta dan Klaten." Grid.Row="4"  FontSize="15" FontWeight="Light" HorizontalAlignment="Left" VerticalAlignment="Center" Height="30" Width="501" Grid.ColumnSpan="5" Margin="206,0,0,0" />

        <Grid Grid.Row="6" Grid.Column="1" Grid.ColumnSpan="3" Grid.RowSpan="2"  Background="Black">
            <Button x:Name="Cafeklaten" Click="Cafeklaten_Click" Margin="0"  Style="{StaticResource CoffeKlaten}"/>

        </Grid>
    </Grid>
</Window> 
